/* Copyright Scientec Internet Applications + Media GmbH - www.scientec.de */

/**/


  #scrollTopButton{cursor:pointer;display:none;position:fixed; background-image:url(../img/resp/scroll-top.png);bottom:41px; right:-43px; width:43px;height:41px;z-index:100}
  #slotselector:after {content:"";display:table;clear:both}
  #slotselector div{float:left; margin-right:10px}
  #slotselector div a{padding:1px 5px;display:block}


  .l #seite{min-width:768px !important}
  .l #seiteninfo2{display:none}
  .l #slotselector{margin:10px 0}
  .l #slotselector a{color:#666;font-size:13px}
  .l.r-fixed #slotselector .desktop a{background:#666;color:#fff;cursor:default}
  .l.r-auto #slotselector .desktop a,.s.r-auto #slotselector .mobile a,.m.r-auto #slotselector .tablet a{outline:1px solid #ccc}
  .l #mobilnavdiv{display:none}

  .m #slotselector {background-color:rgb(68,68,68); padding:8px 25px}
    .m #slotselector a {color:#fff; line-height:26px; font-size:12px}
    .m.r-fixed #slotselector .tablet a{background:#fff;color:#444;cursor:default;text-decoration:none}
    .m.r-auto #slotselector .tablet a{outline:1px solid #fff}

  .s #slotselector {background-color:rgb(68,68,68); padding:8px 25px}
    .s #slotselector a {color:#fff; line-height:26px; font-size:12px}
    .s.r-fixed #slotselector .mobile a{background:#fff;color:#444;cursor:default;text-decoration:none}
    .s.r-auto #slotselector .mobile a{outline:1px solid #fff}

    .r-auto #slotselector .auto a{cursor:default;text-decoration:none;display:none}
    .l.r-auto #slotselector .auto a{background:#666;color:#fff;cursor:default}
    .s.r-auto #slotselector .auto a,.m.r-auto #slotselector .auto a{background:#fff;color:#444}

@media only screen and (max-width: 994px) {
 .oben #bildgalerie .sliderContainer{display:none}
 .oben  #bildgalerie .linie{display:none}
  #home-logos{display:none}
}





/********************************************************************************************/


  .s #fuss a.facebook,.m #fuss a.facebook {background-image: url("../img/resp/fb.png")}
  .s #fuss a.twitter,.m #fuss a.twitter{background-image: url("../img/resp/twitter.png")}
  .s #fuss a.rss,.m #fuss a.rss{background-image: url("../img/resp/rss.png")}
  .s #fuss a.lecture2go,.m #fuss a.lecture2go{background-image: url("../img/resp/l2go.png")}
  .s #fuss a.podcast,.m #fuss a.podcast{background-image: url("../img/resp/podcast.png")}
  .s #fuss a.uhh-app,.m #fuss a.uhh-app{background-image: url("../img/resp/app.png")}


/********************************************************************************************/
/****************************************   m   *********************************************/
/********************************************************************************************/

  .m.r-fixed #seite{box-shadow:0 0 10px rgba(0,0,0,0.2);max-width:768px}

  .m #seite{min-width:460px !important;padding: 0;border-top:22px solid #fff}
    .m #inhalt {margin-left:0; padding: 0 38px 0 38px}

    .m h1 {width:100%}


/****************************************  kopf  *********************************************/

  .m #kopf {border-bottom:1px solid #ddd; height:64px;margin-bottom:15px;padding:0 38px 0 38px;
    background-image: -webkit-linear-gradient(270deg,#fff 0%,#fbfbfb 99%,#fff 100%); background-image: linear-gradient(180deg,#fff 0%,#fbfbfb 99%,#fff 100%)
  }
  .m .fakultaet #kopf {margin:0 0 15px 0}
  .m #kopf.aktiv {margin-bottom:58px}
    .m #kopf #logo img {width:155px;}
    .m #kopf .meta {font-size: 9px; line-height: 10px;text-align:right; right:38px}
    .m .fakultaet #kopf .meta {top:-15px}
      .m .meta .sitemap,.m .meta .sitemap + .sep,.m .meta .index,.m .meta span:nth-child(4)  {display: none}
      .m .konferenz .meta .sitemap,.m .konferenz .meta .sitemap + .sep,.m .konferenz .meta .index,.m .konferenz .meta span:nth-child(4)  {display: inline}
    .m #kopf #suchemobil{cursor:pointer;position:absolute;right:83px;bottom:-1px;width:40px;height:40px;background-image:url(../img/resp/suche-0.png);background-position:top;background-repeat:no-repeat}
    .m #kopf #navmobil{cursor:pointer;position:absolute;right:38px;bottom:-1px;width:40px;height:40px;background-image:url(../img/resp/nav-0.png);background-position:top;background-repeat:no-repeat}
    .m #kopf #suchemobil.aktiv{background-image:url(../img/resp/suche-1.png);z-index:10}
    .m #kopf #navmobil.aktiv{background-image:url(../img/resp/nav-1.png);z-index:10}
    .m #sublogo{display:none}

    
/****************************************  nav  *********************************************/

  .m #nav{display:none}

  .m #subnav{font-size:15px}
  .m .subnav {top:-15px; display:none;border-bottom:1px solid #ddd}
  .m .subnav.aktiv {display:block}
    .m .subnav a {background-image:url(../img/resp/pfeil-schwarz-rechts.png)}
    .m .subnav li.auf > a{background-image:url(../img/resp/pfeil-schwarz-unten.png) }
    .m .subnav li ul{background-color:#fff;padding:0;border:0}
    .m .subnav li.pfad > a {background-color: rgb(68,68,68); color:#fff;background-image:url(../img/resp/pfeil-weiss-links.png)}
    .m .subnav li.markiert > a {background-color: rgb(228,6,19); color:#fff; background-image:url(../img/resp/pfeil-weiss-unten.png)}
    .m .subnav li ul a{background-color:#fff !important;}
    .m .subnav li a {padding: 10px 6px 10px 37px; border-width:0 0 1px 0; border-bottom-color:#fff; background-position:21px 16px !important }
    .m .subnav li li a {padding: 10px 6px 10px 58px;border-width: 0 0 1px !important; border-bottom-color:#d4d4d4; background-position:42px 16px !important}
    .m .subnav > ul > li:last-child a {border-width: 0 !important}


/**************************************** suche  *********************************************/

  .m #tools {position:relative;float:none !important; margin:0 -38px 0 !important;top: -15px; width: auto}
  .m #kopf #tools {position:absolute;left:auto;top:64px;width:100%;float:none;margin:0}
  .m #inhalt #tools {width:auto}
    .m #tools .suche {display:none;float:none; width: auto;border:7px solid #444}
    .m #tools .suche.aktiv {display:block}
      .m #tools .suche #suchfeld{float:none;border:0; width:100%;font-size: 13px;height:auto;padding:6px 5px}
      .m #tools .suche .button{display:none}
  .m #cse{width:100% !important}


/**************************************** oben *********************************************/

  .m #inhalt .oben {min-height:0;overflow:visible}
  .m #pfad{display:none}
    .m #inhalt .oben .foto .text {top:15px;padding:10px 15px 6px;min-width:280px;min-width:250px;max-width:300px;-moz-hyphens:none;-webkit-hyphens:none;hyphens:none}
      .m #inhalt .oben .foto .text strong{font-size: 24px;line-height: 1.0em;}
      .m #inhalt .oben .foto .text div {font-size: 16px;line-height: 1.2em;}
    .m #inhalt .oben .fotokonferenz .text {top:15px;padding:10px 15px 6px;min-width:280px;min-width:250px;max-width:300px;-moz-hyphens:none;-webkit-hyphens:none;hyphens:none}
      .m #inhalt .oben .fotokonferenz .text strong{font-size: 24px;line-height: 1.0em;}
      .m #inhalt .oben .fotokonferenz .text div {font-size: 16px;line-height: 1.2em;}
      .m #inhalt .oben .fotokonferenz .text div {font-size: 16px;line-height: 1.2em;}


/**************************************** links  *********************************************/

  .m .spalte.links {float: none; width:auto !important;;margin-right:0}
    .m .fakultaet.inhalt .spalte.links {padding: 0 2.2% 0 20px !important}
    .m .spalte.links .fotolinks {width:107% !important} 
    .m .subsite.volle-breite .spalte.links .fotolinks {width:100% !important} 
    .m .spalte.links ._rechts{margin:0 -6px}
    .m .spalte.links ._rechts:after{clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden;}    .m .tab-box .dt a { padding: 5px 20px}
  .m .studiengaenge,.m .studiengang {margin-top:0}
  .m .studiengaenge #spreadsheet {width:100%}

  .m #sitemap{margin:10px 0 30px 0}
  .m #feedbackIframe {margin-top: 0px;}
  .m .inhalt .teaser-2-col.breit { width: 100% !important}

.m .teaser-3b img {width:100%}

/**************************************** rechts *********************************************/

  .m .spalte.rechts {float: none;width:auto; padding:0 !important;margin:0 -6px}
    .m .spalte.rechts .rund, .m ._rechts .rund{border-radius:0}
    .m .spalte.rechts .rand, .m ._rechts .rand{border:0}
    .m .spalte.rechts .schatten, .m ._rechts .schatten{box-shadow:none}

    .m .spalte.rechts > div,.m .spalte.links ._rechts > div{float:left;width:50%;border:6px solid #fff !important;clear:none}
    .m .fakultaet .spalte.rechts > div,.m .fakultaet .spalte.links ._rechts > div{border-color: #f4f9fc !important}
    .m .spalte.links ._rechts li:before{display:none}


    .m .teaser-4{background-color:#f3f3f3;padding-top:0 !important;}
      .m .teaser-4 > .titel {font-size:15px;height: auto;padding: 9px 34px 7px !important;margin:0 !important}
      .m .teaser-4 > .inhalt {padding: 9px 34px}

    .m .kontakt-rot {background-color:#f3f3f3;padding-top:0 !important}
      .m .kontakt-rot h3.titel {line-height:20px !important;background:#f3f3f3 !important;font-size:15px !important;color: #4e4e4e !important;text-shadow:none !important;border-bottom: 1px solid #ddd;;padding: 9px 34px 7px !important;margin:0 !important;}
        .m .kontakt-rot .inhalt {line-height:17px !important;border:0 !important;border-radius:none !important;background:#f3f3f3!important;padding-left:34px !important;padding-right:34px !important}

    .m .kontakt {background-color:#f3f3f3;padding-top:0 !important}
      .m .kontakt h3.titel {line-height:20px !important;background:#f3f3f3 !important;font-size:15px !important;color: #4e4e4e !important;text-shadow:none !important;border-bottom: 1px solid #ddd;;padding: 9px 34px 7px !important;margin:0 !important;}
        .m .kontakt .inhalt {line-height:17px !important;border:0 !important;border-radius:none !important;background:#f3f3f3!important;padding-left:34px !important;padding-right:34px !important}

    .m .logo {padding:0}
      .m .logo a{display:block}
        .m .logo img{width:100%}


/**************************************** unten *********************************************/

  .m #seiteninfo{display:none}
  .m .print{display:none}

  .m #seite #fuss {padding:50px 38px 0 38px; min-height:0;border-top:1px solid #ddd;margin-top:30px}
  .m .konferenz #seite #fuss {padding:20px 10px; min-height:0;border-top:1px solid #ddd;margin-top:30px}
    .m #seite #fuss ul{width:25%; padding:18px 2px 24px 2px;}
    .m #seite #fuss ul+ul+ul+ul+ul{text-align:center;font-size:0;clear:left;position:absolute;top:0;width:auto;left:0;padding:8px 38px;right:0;border-bottom:1px solid #ddd;}
      .m #seite #fuss ul+ul+ul+ul+ul li{overflow:hidden;border-radius:17px;display:inline-block; width:33px;height:33px;margin:0 11px;vertical-align:top}
      .m #seite #fuss ul+ul+ul+ul+ul li:first-child{margin:0 11px 0 0}
      .m #seite #fuss ul+ul+ul+ul+ul li:last-child{margin:0 0 0 11px}
        .m #seite #fuss a.icon{padding:0; display:block;width:33px;height:33px;}
  .m #seite #fuss ul.menu{width:100%}
  .m #seite #fuss ul.menu_1{}
  .m #seite #fuss ul.menu > li{width:33.3333%;padding:0 25px;margin-bottom:10px;}
  .m #seite #fuss ul.menu > li:nth-child(4){clear:left}
    .m #fuss .audit{display:none}
    .m #fuss .copyright{display:none}
    .m #fuss .uhh{display:none}

  .m #seiteninfo2 {overflow:hidden;background-color:rgb(68,68,68);border-bottom:1px solid #666; padding:20px 25px 16px 25px}
    .m #seiteninfo2 .info{display:none}
    .m #seiteninfo2 .blaettern .sep{display:none}
    .m #seiteninfo2 .blaettern .top{display:none}
    .m #seiteninfo2 .blaettern .feedback, .m #seiteninfo2 .blaettern .impressum{float:left;clear:left; color:#fff; line-height:26px; font-size:12px}



/****************************************  home  *********************************************/

  .m #home-news.rand { border:0 !important}
  .m #home-news.rund, .m #inhalt #home-news .slide { border-radius:0 !important}
  .m #home-news.schatten { box-shadow:none !important}
  .m #veranstaltungen-meldungen { margin: 22px 0 12px; overflow: hidden; padding-bottom: 25px; position: relative;}
    .m #veranstaltungen {float: none; width: auto;position:relative;clear:both;padding-bottom:15px;margin-top:15px    }
      .m #veranstaltungen .uebersicht {left:0;right:auto}
      .m #veranstaltungen > .titel {  margin: 0 0 20px 0}
      .m #veranstaltungen .liste {border-left: 0;margin: 0; padding:0; -moz-column-count: 2;-webkit-column-count: 2;column-count: 2;-webkit-column-gap: 50px;-moz-column-gap: 50px;column-gap: 50px}
        .m #veranstaltungen li{display:inline-block;width:100%;vertical-align:top;margin:0 0 18px 0 !important}
          .m #veranstaltungen .datum{margin-right:10px;box-shadow:none;border:0}
            .m #veranstaltungen .datum .monat{border-radius:0;border:0;}
            .m #veranstaltungen .datum .tag{background-color:#fff;color:#444;text-shadow:none;border:1px solid #ddd; border-top:0}
    .m #i1 #meldungen { float: none; width: auto;position:relative;clear:both;padding-bottom:15px}
      html.m #meldungen .uebersicht {left:auto;right:0}

  .m #veranstaltungen-meldungen + .standard {display:none}

/****************************************  pressemitteilungen *********************************************/

  .m .pressemitteilungen .copytext{margin-top:0px}


/**************************************** Royalslider *********************************************/

  .m #home-news.royalSlider{}
    .m #home-news.royalSlider .slide .text {width:50%; top:10px;background-color:rgba(255,255,255,0.9);padding:5px 10px ;height:auto}
    .m #home-news.royalSlider .slide .text-hintergrund {display:none }
      .m #home-news.royalSlider .slide .text h2 .main { font-size: 18px; }

  .m #home-news.royalSlider{padding-top:0;min-height:220px;overflow:hidden}
  .m #home-news.royalSlider.ready{padding-top:0}
  .m #home-news.royalSlider.ready .slides{position:relative;top:auto;right:auto;bottom:auto;left:auto}
  .m body.home #home-news.royalSlider .bildnachweis{display:none}
    .m body.home #home-news.royalSlider .text-hintergrund{display:none}
    .m body.home #home-news.royalSlider .text{clear:left;background-color: #f9f9f9; padding:14px;position:relative;float:none;height:auto;width:auto;right:auto;top:auto}
    .m #home-news.royalSlider .rsBullets{display:none !important}
    .m #home-news.royalSlider .rsArrow{top:80px}


  .m .oben #bildgalerie{margin-bottom:30px}
    .m #bildgalerie .titel{padding:0 14px}
      .m .oben #bildgalerie .galerieContainer{text-align:left !important;width:100%; margin-left:0}
    .m #bildgalerie .galerie{margin-top:20px;width:calc(100% - 28px) !important; margin-left:14px}
      .m .oben #bildgalerie .galerie .slide .imgcontainer img {}
      .m .oben #bildgalerie .sliderContainer{display:none}
      .m .oben  #bildgalerie .linie{display:none}
      .m .oben #bildgalerie .rsArrowIcn{top:130px !important; margin-top:-25px;}

   .m .fakslider .slide .bild{ width:100%; }
   .m .fakslider .slide .text{float:left;  margin: 0; min-height: 0; padding: 14px; width: auto}
   .m .fakslider .buttons{left:14px; margin-top:38%;top:0;bottom:13px; width:73px; height:25px}
   .m .fakslider .rsBullets{display:none}


/********************************************************************************************/
/********************************************************************************************/
/********************************************************************************************/
/****************************************   s   *********************************************/
/********************************************************************************************/
/********************************************************************************************/
/********************************************************************************************/

  .s.r-fixed #seite{box-shadow:0 0 10px rgba(0,0,0,0.2);max-width:480px}

  .s .rund{border-radius:0}
  .s .rand{border-width:0}
  .s .schatten{box-shadow:none}
  .s #scrollTopButton{display:block}
  .s .meta .sitemap,.s .meta .sitemap + .sep,.s .meta .index,.s .meta span:nth-child(4)  {display: none;}
  .s #seite{min-width:300px !important;padding: 22px 0 0 0}
  .s .fakultaet #seite{padding: 0; border-top:22px solid #fff}
    .s #inhalt {margin-left:0}
      .s .spalte.links {float: none; width:auto !important; padding:0 !important;margin-right:0}

  .s #sublogo{display:none}
  .s #nav{display:none}
  .s #pfad{display:none}
  .s #seiteninfo{display:none}
  .s #seiteninfo2 .info{display:none}
  .s .print{display:none}
  .s #fuss .uhh{display:none}
  .s #fuss .copyright{display:none}
  .s #fuss .audit{display:none}
  


  .s .spalte.links ul {padding-left:25px}
  .s .spalte.links ul.nobullets {padding-left:9px}
  .s .spalte.links #organigramm ul {padding-left:0}


  .s h1 {padding-left:14px;padding-right:14px; width:100%;font-size:22px}
  .s #inhalt .oben {min-height:0}
  .s #inhalt .oben .foto{margin-bottom:16px}
  .s #inhalt .oben .foto .bildnachweis{font-size:8px;padding:1px 2px}

/****************************************  kopf  *********************************************/

  .s #kopf.aktiv {margin-bottom:58px}
  .s #kopf {border-bottom:1px solid #ddd; height:64px;margin-bottom:15px;
    background-image: -webkit-linear-gradient(270deg,#fff 0%,#fbfbfb 99%,#fff 100%); background-image: linear-gradient(180deg,#fff 0%,#fbfbfb 99%,#fff 100%)
  }
  .s .fakultaet #kopf { height:64px;margin:0 0 15px;padding:0}
  .s #logo img {width:155px;margin-left:25px}
  .s #kopf .meta {font-size: 9px; line-height: 10px;padding-right:25px;text-align:right}
  .s .fakultaet #kopf .meta {padding-right:5px;top:-15px }
      .s .konferenz .meta .sitemap,.s .konferenz .meta .sitemap + .sep,.s .konferenz .meta .index,.s .konferenz .meta span:nth-child(4)  {display: inline}

    .s #kopf #suchemobil{cursor:pointer;position:absolute;right:61px;bottom:-1px;width:40px;height:40px;background-image:url(../img/resp/suche-0.png);background-position:top;background-repeat:no-repeat}
    .s #kopf #navmobil{cursor:pointer;position:absolute;right:14px;bottom:-1px;width:40px;height:40px;background-image:url(../img/resp/nav-0.png);background-position:top;background-repeat:no-repeat}
    .s #kopf #suchemobil.aktiv{background-image:url(../img/resp/suche-1.png);}
    .s #kopf #navmobil.aktiv{background-image:url(../img/resp/nav-1.png);}


/****************************************  nav  *********************************************/

  .s #subnav{font-size:15px}
  .s .subnav {top:-15px; display:none;border-bottom:1px solid #ddd}
  .s .subnav.aktiv {display:block}
    .s .subnav a {background-image:url(../img/resp/pfeil-schwarz-rechts.png)}
    .s .subnav li.auf > a{background-image:url(../img/resp/pfeil-schwarz-unten.png) }
    .s .subnav li ul{background-color:#fff;padding:0;border:0}
    .s .subnav li.pfad > a {background-color: rgb(68,68,68); color:#fff;background-image:url(../img/resp/pfeil-weiss-links.png)}
    .s .subnav li.markiert > a {background-color: rgb(228,6,19); color:#fff; background-image:url(../img/resp/pfeil-weiss-unten.png)}
    .s .subnav li ul a{background-color:#fff !important;}
    .s .subnav li a {padding: 10px 6px 10px 24px; border-width:0 0 1px 0; border-bottom-color:#fff; background-position:8px 16px !important }
    .s .subnav li li a {padding: 10px 6px 10px 45px;border-width: 0 0 1px !important; border-bottom-color:#d4d4d4; background-position:29px 16px !important}
    .s .subnav > ul > li:last-child a {border-width: 0 !important}

/**************************************** suche  *********************************************/

  .s #tools {position:relative;float:none !important; margin:0 !important;top: -15px; width: auto}
  .s #kopf #tools {position:absolute;left:auto;top:64px;width:100%;float:none;margin:0}
  .s #inhalt #tools {width:auto}
    .s #tools .suche {display:none;float:none; width: auto;border:7px solid #444}
    .s #tools .suche.aktiv {display:block}
      .s #tools .suche #suchfeld{float:none;border:0; width:100%;font-size: 13px;height:auto;padding:6px 5px}
      .s #tools .suche .button{display:none}
  .s #cse{width:100% !important}

/**************************************** oben *********************************************/

  .s #inhalt .oben {min-height:0;overflow:visible}
  .s #inhalt .oben .foto{background-color: rgb(249, 249, 249);}
    .s #inhalt .oben .foto .img {position:relative;overflow:hidden}
    .s #inhalt .oben .foto .text {position:relative;top:0;left:0;background-color:transparent;padding:14px;}
      .s #inhalt .oben .foto .text div{color:#444;font-size:12px}
      .s #inhalt .oben .foto .text strong{color:#444;font-size:20px;text-transform:none}
  .s #inhalt .oben .fotokonferenz .text {display:none}


/**************************************** links *********************************************/

  .s #veranstaltungsformular .ausgabe { clear: left; float: none; width: 100%;}

  .s .fakultaet.inhalt .spalte.links section > *{margin:0 0 19px 0}

  .s .spalte.links .fotolinks {border-radius:0 !important;left:0 !important;width:100% !important} 
  .s .fakultaet .spalte.links {border-width:1px 0} 
  .s .spalte.links .fotolinks img{border-radius:0 !important;} 
  .s .spalte.links .standard {padding:0 14px} 
  .s .fakultaet .spalte.links .standard > h1:first-child{margin-top:10px}
  .s .fakultaet .spalte.links .standard > h2:first-child{margin-top:10px}
  .s .fakultaet .spalte.links .standard > h3:first-child{margin-top:10px}
  .s .spalte > .box {padding-top:12px}
   .s .fakultaet .spalte.links .rand { border-width: 1px 0}

  .s .table .col {display:block; width:auto}

  .s form.standard {padding:0 !important} 
    .s form.standard .table {display: block;}
      .s form.standard .row {display: block;padding:5px 0;margin-bottom:0px;border-bottom: 0px solid #dddddd; }
        .s form.standard .cell {border:none !important ; width: auto !important;display: block;padding:0 }
        .s form.standard .label.cell {}



  .s .projekte {margin:0 14px}
  .s .profile {margin:0 14px}
  .s .profile h1 {    padding: 0;}

  .s .textbox {background-color:#f9f9f9}
  .s .fakultaet .textbox {background-color:#fff}
  .s .textbox.breit {width:auto}

  .s .nachrichten.auswahl a.weitere{padding-right:14px}

    .s .teasereinfachbox .bild {margin:0 14px 3px 0 !important}

  .s  .fakultaet .inhaltsblock.grau {border: 0 !important}


  .s .tab-box {padding:0 !important}
  .s .tab-box .DD{display:none}
  .s .tab-box .DT{display:none}
  .s .tab-box .dl{padding-bottom:0 !important}
  .s .tab-box .dd{padding-left:14px; padding-right:14px; position:relative;clear:left;top:0 !important}
  .s .tab-box .dt > * {font-size: 13px;}
  .s .tab-box .dt {padding-left:14px; padding-right:12px; position:relative; display:block;width:100% !important; border-width: 0 0 1px 0 !important; border-color:#ddd !important;background-color:#f7f7f7}
  .s .tab-box .dt a{background:transparent url(../img/resp/schaltbar-zu.png);background-repeat:no-repeat;background-position:right center;padding:5px 0;display:block; font-family:TheSansUHH,sans-serif;}
  .s .tab-box .dt a:hover{background:transparent url(../img/resp/schaltbar-zu.png);background-repeat:no-repeat;background-position:right center;}

  .s .tab-box .dt.active a{background:transparent url(../img/resp/schaltbar-auf.png);background-repeat:no-repeat;background-position:right center;}

  .s .fakultaet .tab-box{border-bottom:1px solid #ddd;}
  .s .fakultaet .tab-box .dt {border-top:1px solid #ddd !important;background-color:#fff !important;z-index:6}
  .s .fakultaet .tab-box .dt{margin-bottom:-1px}
  .s .fakultaet .tab-box .dd{background-color:#fff !important}

  .s a.alles.auf, .s a.alles.zu{display:none}
  .s .box.schaltbar{position:relative; display:block;width:100%; }
    .s .box.schaltbar+.box.schaltbar{margin-top:-20px !important}
    .s .fakultaet .box.schaltbar+.box.schaltbar{margin-top:-1px !important}
    .s .box .subbox.schaltbar{margin-top:-16px !important; margin-bottom:-18px;position:relative;margin-left:-14px;margin-right:-14px}
    .s .box .inhalt > * + .subbox.schaltbar{margin-top:0 !important}
    .s .box .subbox.schaltbar:nth-child(2){z-index:2}
    .s .box .subbox.schaltbar:nth-child(3){z-index:3}
    .s .box .subbox.schaltbar:nth-child(4){z-index:4}
    .s .box .subbox.schaltbar:nth-child(5){z-index:5}
    .s .box .subbox.schaltbar:nth-child(6){z-index:6}
    .s .box .subbox.schaltbar .titel{border-left:1px solid #ddd;margin-top:0 !important}
    .s .box.schaltbar .titel{padding-left:0; padding-right:12px;background:none;background-color:#f7f7f7;border-top: 1px solid #dddddd;}
      .s .box .subbox.schaltbar .titel{background-color:#fbfbfb}
      .s .box .subbox.schaltbar .titel a{color:#666 !important}
      .s .box.schaltbar .titel a{padding:5px 14px;background:transparent url(../img/resp/schaltbar-zu.png);background-repeat:no-repeat;background-position:right center;display:block; font-family:TheSansUHH,sans-serif;}
      .s .box.schaltbar.auf > .titel a{background:transparent url(../img/resp/schaltbar-auf.png);background-repeat:no-repeat;background-position:right center;}
      .s .box .schaltbar.auf > .titel a{background:transparent url(../img/resp/schaltbar-auf.png);background-repeat:no-repeat;background-position:right center;}
    .s .box.schaltbar .inhalt{background-color:#fff;border-bottom: 1px solid #dddddd;overflow:hidden; padding-left:14px;padding-right:14px}
    .s .box.schaltbar.auf .inhalt{margin-bottom:-1px; margin-top:0; padding-top:15px}
    .s .box.schaltbar .subinhalt {padding-bottom: 15px;}
  .s .standard .box.schaltbar{margin-left:calc(-14px); width:calc(100% + 28px);}




  .s .nachrichten.auswahl{background-color:#f9f9f9;padding-top:0}
  .s .fakultaet .nachrichten.auswahl{background-color:#fff}
    .s .nachrichten.auswahl > .titel{margin:6px 0 0 !important;padding:0 14px 4px !important}
    .s .nachrichten.auswahl .inhalt{padding:0 0 8px}
      .s .nachrichten.auswahl .inhalt > ul{padding:0}
        .s .nachrichten.auswahl .inhalt > ul > li{padding:0 14px 20px 14px}

  .s .nachrichten.uebersicht{background-color:#f9f9f9;padding-top:0}
  .s .fakultaet .nachrichten.uebersicht{background-color:#fff}
    .s .nachrichten.uebersicht .meldung{padding:0 14px 14px 14px}

  .s .veranstaltungen .veranstaltung{padding-left:14px;padding-right:14px}

  .s .hinweis.box{padding:14px}


  .s .teaser-2-col .col.sep, .s .teaser-3-col .col.sep{display:none}
  .s .teaser-2-col .kopf h4, .s .teaser-2-col .kopf h3, .s .teaser-3-col .kopf h4, .s .teaser-3-col .kopf h3{font-size:15px}

  .s .teaser-2-col{display:block}
    .s .teaser-2-col.box .col{background-color:#f9f9f9;}
    .s .fakultaet .teaser-2-col.box .col{background-color:#fff;}
    .s .teaser-2-col.box .col + .col{padding-top:0;margin-top:24px}
      .s .teaser-2-col.box .col .kopf{padding:10px 14px}
      .s .teaser-2-col.box .col .bild{margin:0 14px;width:auto}
      .s .teaser-2-col.box .col .inhalt{padding:5px 14px 16px}

  .s .teaser-3-col{display:block}
    .s .teaser-3-col .table {display:block}
      .s .teaser-3-col.box .col{background-color:#f9f9f9;display:block;width:auto}
      .s .fakultaet .teaser-3-col.box .col{background-color:#fff}
      .s .teaser-3-col.box .col + .col{padding-top:0;margin-top:24px}
        .s .teaser-3-col.box .col .kopf{padding:10px 14px}
          .s .teaser-3-col .col .kopf + .bild{margin: 0 16px;}
          .s .teaser-3-col.box .col .bild{margin:14px 14px 0 14px;width:auto}
          .s .teaser-3-col.box .col .kopf + .bild{margin:0 14px;width:auto}
            .s .teaser-3-col .bild img{width:186px}
        .s .teaser-3-col.box .col .inhalt{padding:5px 14px 16px}

/****************************************  Mitarbeiter *********************************************/


  .s .mitarbeiterinnen select {-webkit-appearance: none;background-image:url(../img/resp/select-arrow-white.png);background-position:right center;background-repeat:no-repeat;max-width:100% !important;color:#fff; background-color: rgb(68,68,68); width:100%; font-size:14px !important; margin-bottom: 0px; border:0;font-family: TheSansUHHBold,sans-serif !important;}
  .s .mitarbeiterinnen select option{padding:8px 4px ;}
  .s .mitarbeiterinnen .organisationseinheit{padding-left: 14px !important;}
  .s .mitarbeiterinnen .liste{margin-left: 14px}
  .s .mitarbeiterinnen .typ{display:none !important}
  .s .mitarbeiterinnen div.filter {clear:right;margin-left:14px;margin-right:2px;margin-top:14px;width:calc(100% - 28px);display:block}
  .s .mitarbeiterinnen div.filter div{width:100%;display:block;padding:0}
  .s .mitarbeiterinnen div.filter div:nth-child(2){margin-top:14px;}
  .s .mitarbeiterinnen div.filter div:nth-child(3){display:none}
  .s .mitarbeiterinnen div.filter div.ok{display:none}
  .s .mitarbeiterinnen div.alphabet {margin-left:10px;margin-right:10px;overflow:hidden;}
  .s .mitarbeiterinnen div.alphabet span {font-size: 14px; margin-left: 3px; margin-right: 0; padding: 0px 5px;}
  .s .mitarbeiterinnen div.alphabet a {font-size: 14px; margin-left: 3px; margin-right: 0; padding: 0px 5px;}
  .s .mitarbeiterinnen div.alphabet a:hover {border:0;margin-left: 3px; margin-right: 0; padding: 0px 5px;}
  .s .mitarbeiterinnen div.alphabet a:last-child {background-color:#444;border-radius:0;padding: 0 16px;font-size:14px;display:inline-block;float:right; height:18px; line-height:18px}
  .s .mitarbeiterinnen div.alphabet a:last-child:hover {background-color:#444;border-radius:0;padding: 0 16px;}
  .s .mitarbeiterinnen div.alphabet a.an {border: 0; border-radius:9px;background-color: rgb(228, 6, 19);color:#fff !important;margin-right: 2px; padding: 0px 5px;}
  .s .mitarbeiterinnen .mitarbeiterin {padding: 0 14px;margin:10px 0 25px}
  .s .mitarbeiterinnen .mitarbeiterin .foto {width: 27%;}
  .s .mitarbeiterinnen .mitarbeiterin .daten {width: 69.4%; margin-right:0}
  .s .mitarbeiterinnen .mitarbeiterin .schwerpunkte {width: 69.4%; margin-left:30.6%}
  .s .mitarbeiterinnen .mitarbeiterin .schwerpunkte .titel{padding-left:16px; margin-bottom:0; background-image:url(../img/buttons/bottom.gif);background-repeat:no-repeat;cursor:pointer;background-position:0 3px}
  .s .mitarbeiterinnen .mitarbeiterin .schwerpunkte .titel:after{content:"";display:none}
  .s .mitarbeiterinnen .mitarbeiterin .schwerpunkte.auf .titel{background-image:url(../img/buttons/top.gif);}
  .s .mitarbeiterinnen .mitarbeiterin .schwerpunkte .titel a{cursor:default}
  .s .mitarbeiterinnen .mitarbeiterin .schwerpunkte .schwerpunkteliste{margin-top:0;display:none !important}
  .s .mitarbeiterinnen .mitarbeiterin .schwerpunkte.auf .schwerpunkteliste{display:block !important}

  .s #sitemap{margin:10px 0 30px 0}
  .s #feedbackIframe {margin-top: 0px;margin-left:14px}

/**************************************** rechts *********************************************/

  .s .spalte.rechts {float: none; width:auto; padding:0 !important;}
    .s .spalte.links ._rechts li:before{display:none}

    .s .teaser-4{background-color:#f9f9f9;padding-top:0 !important}
    .s .fakultaet .teaser-4{background-color:#fff;}
      .s .teaser-4 > .titel {font-size:15px;height: auto;padding: 9px 34px 7px !important;margin:0 !important}
      .s .teaser-4 > .inhalt {padding: 9px 34px}
      .s .teaser-4 > .inhalt {padding: 9px 34px}
        .s .teaser-4 > .inhalt ul{padding: 0}

    .s .kontakt-rot {background-color:#f9f9f9;padding-top:0 !important}
      .s .kontakt-rot .titel {background:#f9f9f9 !important;font-size:15px !important;color: #4e4e4e !important;text-shadow:none !important;border-bottom: 1px solid #ddd;padding: 9px 34px 7px !important;margin:0 !important}
        .s .kontakt-rot .inhalt {padding-left:34px !important;padding-right:34px !important; border:0 !important}
  
    .s .kontakt {background-color:#f9f9f9;padding-top:0 !important}
      .s .kontakt .titel {background:#f9f9f9 !important;font-size:15px !important;color: #4e4e4e !important;text-shadow:none !important;border-bottom: 1px solid #ddd;padding: 9px 34px 7px !important;margin:0 !important}
        .s .kontakt .inhalt {padding-left:34px !important;padding-right:34px !important; border:0 !important}
  
    .s .spalte.rechts .kontakt {background-color:#f9f9f9;padding-top:0 !important}
      .s .spalte.rechts .kontakt .titel {background:#f9f9f9 !important;font-size:15px !important;color: #4e4e4e !important;text-shadow:none !important;border:0;border-bottom: 1px solid #ddd;padding: 9px 34px 7px !important;margin:0 !important}
        .s .spalte.rechts .kontakt .inhalt {padding-left:34px !important;padding-right:34px !important; border:0 !important}


    .s .fakultaet .kontakt-rot {background-color:#fff;}
      .s .fakultaet .kontakt-rot .titel {background:#fff !important}
      .s .fakultaet .kontakt-rot .inhalt {background:#fff !important}
  
    .s .fakultaet .kontakt {background-color:#fff}
      .s .fakultaet .kontakt .titel {background:#fff !important}
      .s .fakultaet .kontakt .inhalt {background:#fff !important}
  
    .s .fakultaet .spalte.rechts .kontakt {background-color:#fff}
      .s .fakultaet .spalte.rechts .kontakt .titel {background:#fff !important}
      .s .fakultaet .spalte.rechts .kontakt .inhalt {background:#fff !important}

     .s .fakultaet .kalender2 > .titel {background:#fff !important}


.s .spalte.rechts .kontakt  .schaltbar .inhalt{padding:0 !important}
.s .spalte.rechts .kontakt  .schaltbar h4.titel a{background-image: none !important}
.s .spalte.rechts .kontakt  .schaltbar h4.titel {
    background-image: url("../img/buttons/bottom.gif") !important;
    background-repeat: no-repeat !important;
    cursor: pointer !important;
    background-position: 0 3px !important;
    line-height: 18px !important;
font-size: 12px !important;
padding: 0 0 0 16px !important;
}

.s .spalte.rechts .kontakt .schaltbar.auf > .titel {
    background-image: url("../img/buttons/top.gif") !important;
    background-repeat: no-repeat;
}

/**************************************** unten *********************************************/

  .s #seite #fuss {padding:50px 0 0 0;margin-top:10px}
  .s .konferenz #seite #fuss {padding:20px 0;margin-top:10px}
    .s #seite #fuss ul{width:50%; border-top:1px solid #ddd;padding:18px 0}
    .s .konferenz #seite #fuss ul{ border-top:0}
    .s #seite #fuss ul{padding-left:25px;padding-right:2px}
    .s #seite #fuss ul+ul{padding-right:25px;padding-left:2px}
    .s #seite #fuss ul+ul+ul{clear:left;padding-left:25px;padding-right:2px}
    .s #seite #fuss ul+ul+ul+ul{clear:none;padding-right:25px;padding-left:2px}

    .s #seite #fuss ul+ul+ul+ul+ul{text-align:center;font-size:0;clear:left;position:absolute;top:0;width:auto;left:0;padding:8px 0;right:0;border-bottom:1px solid #ddd;}
      .s #seite #fuss ul+ul+ul+ul+ul li{overflow:hidden;border-radius:17px;display:inline-block; width:33px;height:33px;margin:0 8px;vertical-align:top}
      .s #seite #fuss ul+ul+ul+ul+ul li:first-child{margin:0 11px 0 0}
      .s #seite #fuss ul+ul+ul+ul+ul li:last-child{margin:0 0 0 11px}
        .s #seite #fuss a.icon{padding:0; display:block;width:33px;height:33px;}

  .s #seite #fuss p{display:inline}
  .s #seite #fuss ul.menu{width:100%}
  .s #seite #fuss ul.menu > li{width:50%;padding:0 15px;margin-bottom:10px}
  .s #seite #fuss ul.menu > li:nth-child(3){clear:left}
  .s #seite #fuss ul.menu > li:nth-child(5){clear:left}
  #fuss .menu_1{ float: none;width: auto !important;margin:0 !important;padding:0 !important}

  .s #seiteninfo2 {overflow:hidden;background-color:rgb(68,68,68);border-bottom:1px solid #666; padding:20px 25px 16px 25px}
    .s #seiteninfo2 .info{display:none}
      .s #seiteninfo2 .blaettern .sep{display:none}
      .s #seiteninfo2 .blaettern .top{display:none}
      .s #seiteninfo2 .blaettern .feedback, .s #seiteninfo2 .blaettern .impressum{float:left;clear:left;display:block; color:#fff; line-height:26px; font-size:12px}

  .s .logo {padding:0;margin:0 6px 25px}
    .s .logo a{display:block}
      .s .logo img{width:100%}



/****************************************      Home     *********************************************/

  .s #veranstaltungen-meldungen { margin: 22px 0 12px 0 !important}
  .s body.home #veranstaltungen, .s body.home #meldungen{position:relative;width:100% !important;background-color:#f9f9f9;padding:15px 0 25px 0}
    .s body.home #meldungen > .titel, .s body.home #veranstaltungen > .titel{border-bottom: 1px solid #ddd; padding:0 14px 12px 14px ; height:auto;margin: 0 0 10px 0}

    .s body.home #veranstaltungen {margin-top:30px;padding-bottom:35px} 
      .s body.home #veranstaltungen .liste {border:0;padding:6px 14px 0 14px}
        .s #veranstaltungen .datum{margin-right:10px;border:0;border-radius:0;}
          .s #veranstaltungen .datum .monat{border-radius:0;border:0;}
          .s #veranstaltungen .datum .tag{background-color:#e9e9e9;color:#444;text-shadow:none;margin-top:1px}
        .s body.home #veranstaltungen .uebersicht {left:auto;right:14px;bottom:10px}
         .s body.home #veranstaltungen .uebersicht a + a{display:none}

    .s body.home #meldungen .liste {padding:0 14px}
      .s #meldungen .uebersicht {left:auto;right:14px;bottom:10px}

  .s #veranstaltungen-meldungen + .standard {display:none}


/**************************************** Royalslider *********************************************/

  .s #home-news.royalSlider{padding-top:0;min-height:220px;overflow:hidden}
  .s #home-news.royalSlider.ready{padding-top:0}
  .s #home-news.royalSlider.ready .slides{position:relative;top:auto;right:auto;bottom:auto;left:auto}
  .s body.home #home-news.royalSlider .bildnachweis{display:none}
    .s body.home #home-news.royalSlider .text-hintergrund{display:none}
    .s body.home #home-news.royalSlider .text{clear:left;background-color: #f9f9f9; padding:14px;position:relative;float:none;height:auto;width:auto;right:auto;top:auto}
    .s #home-news.royalSlider .rsBullets{display:none !important}
    .s #home-news.royalSlider .rsArrow{top:50px}

  .s .simpleSlider .foto { float:none;width:100%;max-height:300px;}
    .s .simpleSlider .foto img { width:100%}
  .s .simpleSlider .text { float:none;width:auto; padding:15px 0 }

  .s .oben #bildgalerie{text-align:left;margin-bottom:30px}
    .s #bildgalerie .galerie{margin-top:15px}
    .s #bildgalerie .galerieContainer{width:100%; width:calc(100% - 28px);margin-left:14px}
    .s #bildgalerie .galerie{width:100% !important; height:auto}
      .s #bildgalerie .galerie .slide .imgcell{height:auto}
      .s #bildgalerie .galeriethumbsinhalt .slide {padding-top: 12px;}
      .s .oben #bildgalerie .sliderContainer{display:none}
      .s .oben  #bildgalerie .linie{display:none}
      .s .sliderinhaltContainer{display:none}
      .s .oben #bildgalerie .rsArrowIcn{top:120px !important; margin-top:-25px;}
      .s .links #bildgalerie .rsArrowIcn{top:130px !important; margin-top:-25px;}

   .s .fakslider .slide .bild{ width:100%; }
   .s .fakslider .slide .text{float:left;  margin: 0; min-height: 0; padding: 14px; width: auto}
   .s .fakslider .buttons{left:14px; margin-top:38%;top:0;bottom:13px; width:73px; height:25px}
   .s .fakslider .rsBullets{display:none}


/**************************************** Studiengaenge *********************************************/


  .s .studiengaenge {margin-top:0}
  .s .studiengaenge h1 {padding-left:0; padding-right:0}
  .s .studiengaenge select {-webkit-appearance: none;background-image:url(../img/resp/select-arrow-white.png);background-position:right center;background-repeat:no-repeat;color:#fff; background-color: rgb(68,68,68); width:100%; font-size:14px !important; margin-bottom: 16px; border:0;font-family: TheSansUHHBold,sans-serif !important;}
  .s .studiengaenge select option{padding:8px 4px ;}
  .s .studiengaenge div.abc {margin-left:-7px}
  .s .studiengaenge div.abc span {font-size: 14px; margin-left: 3px; margin-right: 0; padding: 0 5px;}
  .s .studiengaenge div.abc a {font-size: 14px; margin-left: 3px; margin-right: 0; padding: 0 5px;}
  .s .studiengaenge div.abc a:hover {border:0}
  .s .studiengaenge div.abc a:last-child {background-color:#444;border-radius:0;padding: 0 14px;display:inline-block;float:right; height:18px; line-height:18px}
  .s .studiengaenge div.abc a.an {border: 0; border-radius:9px;background-color: rgb(228, 6, 19);color:#fff !important;}
  .s .studiengaenge #spreadsheet {margin-left:calc(-14px); width:calc(100% + 28px);}
  .s .studiengaenge #spreadsheet thead{display:none}
  .s .studiengaenge #spreadsheet td{background-color:#f3f3f3; border-color:#fff; vertical-align:middle;}
/*  .s .studiengaenge #spreadsheet td a{color:#4e4e4e;}*/
  .s .studiengaenge #spreadsheet td.Studiengang{padding:6px 7px 6px 14px}
  .s .studiengaenge #spreadsheet td.Fakultaet{display:none}
  .s .studiengaenge #spreadsheet td.ZulassungNF{display:none}
  .s .studiengaenge #spreadsheet td.Beginn{display:none}
  .s .studiengaenge #spreadsheet td.Sprache{display:none}
  .s .studiengaenge #spreadsheet td.Abschluss{text-align:center; font-size:10px; width:1%;padding:6px 14px 6px 7px}
  .s .studiengang {margin-top:0}



/****************************************  FID*********************************************/


  .s #FID .funktionen {background-color:#fff; padding:0}
    .s #FID .selects,.s #FID .typ{padding:0}
      .s #FID .selects > span,.s #FID .typ > span,.s #FID .suche span{display:none}
      .s #FID .loeschen {display:none}
      .s #FID .suche {display:none}
      .s #FID select {-webkit-appearance: none;background-image:url(../img/resp/select-arrow-white.png);background-position:right center;background-repeat:no-repeat;color:#fff; background-color: rgb(68,68,68); width:100%; font-size:14px !important; margin-bottom: 0px; border:0;font-family: TheSansUHHBold,sans-serif !important;}
        .s #FID select option{padding:8px 4px ;}
  .s #FID table{margin-left:calc(-14px); width:calc(100% + 28px) !important;}
  .s #FID .schaltbar table{margin-left:0; width:calc(100% + 14px) !important;}
    .s #FID td{background-color:#f3f3f3; border-color:#fff !important; vertical-align:middle;}
    .s #FID td.Bezeichnung{padding:6px 7px 6px 14px}
    .s #FID td.Formular{font-size:10px}
/*      .s #FID td a{color:#4e4e4e;}*/
    .s #FID thead{display:none}
    .s #FID th.Stand, .s #FID th.Zustaendig, .s #FID td.Stand, .s #FID td.Zustaendig, .s #formulargruppe th.Stand, .s #formulargruppe th.Zustaendig, .s #formulargruppe td.Stand, .s #formulargruppe td.Zustaendig{display:none}
  .s #formulargruppe {position:fixed; height: auto;left: 50%; margin-left: -45%;top: 10px; width: 90%;}
    .s #formulargruppe .table{ height: auto}
  .s body.hasOverlay{ height: 100%;overflow:hidden}

/**************************************** pressemitteilungen *********************************************/

  .s .pressemitteilungen .copytext{margin-top:-30px;padding: 14px;overflow:hidden}
    .s .pressemitteilungen .copytext .datum{margin-top:30px}
    .s .pressemitteilungen .copytext h1{padding:0}
    .s .pressemitteilungen .copytext .presseteaser p{clear:left}


/********************************************************************************************/

@media print { 
body {background-color: #fff;padding:25px 0}
.l #seite{min-width:0 !important}
#seite{ width:auto !important; padding:0 !important; min-width:0 !important}
#kopf { border-bottom:1px solid #ccc; margin-bottom:20px;}
#pfad{ margin-right:0}
h1{margin-top:15px}
#inhalt {margin:0 !important}
#inhalt .oben .foto img {width:100%}
.spalte.links{float:left;width:auto !important; margin:0;padding:0 }
.box{page-break-inside:avoid !important }
.spalte.rechts {clear:left; float:none !important;width:auto !important;margin:0 10px 10px 0  !important }
.spalte.rechts .box{float:left !important;clear:none !important; width:310px ;height:auto}
#kopf .meta, #nav,  #tools, .subnav, #seiteninfo, #fuss, #sponsors, .noprint, .noprint * {display:none}
.unitaglogin {display:none !important;}
}

